<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Border.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413609472127" remote="133715412000000000" Dst="1" />
<file name="CellAlignment.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413609700412" remote="133715412000000000" Dst="1" />
<file name="FillPattern.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413609915054" remote="133715412000000000" Dst="1" />
<file name="CellFont.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413609925049" remote="133715412000000000" Dst="1" />
</dwsync>